Bug 973533 - [abrt] openvswitch-1.10.0-1.fc18: __poll_nocancel: Process /usr/sbin/ovsdb-server was killed by signal 11 (SIGSEGV)
[abrt] openvswitch-1.10.0-1.fc18: __poll_nocancel: Process /usr/sbin/ovsdb-se...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: openvswitch (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Graf
Fedora Extras Quality Assurance
abrt_hash:cd2a17796d0ecc7bbce541df4c2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 03:46 EDT by ellis
Modified: 2014-06-18 04:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-28 07:20:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.57 KB, text/plain)
2013-06-12 03:46 EDT, ellis
no flags Details
File: cgroup (127 bytes, text/plain)
2013-06-12 03:46 EDT, ellis
no flags Details
File: core_backtrace (487 bytes, text/plain)
2013-06-12 03:47 EDT, ellis
no flags Details
File: dso_list (1.67 KB, text/plain)
2013-06-12 03:47 EDT, ellis
no flags Details
File: environ (3.76 KB, text/plain)
2013-06-12 03:47 EDT, ellis
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-12 03:47 EDT, ellis
no flags Details
File: maps (8.60 KB, text/plain)
2013-06-12 03:47 EDT, ellis
no flags Details
File: open_fds (447 bytes, text/plain)
2013-06-12 03:47 EDT, ellis
no flags Details
File: proc_pid_status (902 bytes, text/plain)
2013-06-12 03:47 EDT, ellis
no flags Details
File: var_log_messages (1.64 KB, text/plain)
2013-06-12 03:47 EDT, ellis
no flags Details

  None (edit)
Description ellis 2013-06-12 03:46:50 EDT
Version-Release number of selected component:
openvswitch-1.10.0-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        ovsdb-server --monitor --pidfile=/home/ellis/Downloads/openvswitch-1.10.0/tests/testsuite.dir/0056/pid --remote=punix:socket --unixctl=/home/ellis/Downloads/openvswitch-1.10.0/tests/testsuite.dir/0056/unixctl db
crash_function: __poll_nocancel
executable:     /usr/sbin/ovsdb-server
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 __poll_nocancel at ../sysdeps/unix/syscall-template.S:81
 #1 poll at /usr/include/bits/poll2.h:46
 #2 time_poll at lib/timeval.c:388
 #3 poll_block at lib/poll-loop.c:249
Comment 1 ellis 2013-06-12 03:46:55 EDT
Created attachment 759984 [details]
File: backtrace
Comment 2 ellis 2013-06-12 03:46:59 EDT
Created attachment 759985 [details]
File: cgroup
Comment 3 ellis 2013-06-12 03:47:03 EDT
Created attachment 759986 [details]
File: core_backtrace
Comment 4 ellis 2013-06-12 03:47:06 EDT
Created attachment 759988 [details]
File: dso_list
Comment 5 ellis 2013-06-12 03:47:11 EDT
Created attachment 759989 [details]
File: environ
Comment 6 ellis 2013-06-12 03:47:15 EDT
Created attachment 759990 [details]
File: limits
Comment 7 ellis 2013-06-12 03:47:18 EDT
Created attachment 759991 [details]
File: maps
Comment 8 ellis 2013-06-12 03:47:22 EDT
Created attachment 759992 [details]
File: open_fds
Comment 9 ellis 2013-06-12 03:47:25 EDT
Created attachment 759993 [details]
File: proc_pid_status
Comment 10 ellis 2013-06-12 03:47:28 EDT
Created attachment 759994 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2013-08-07 18:14:30 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.